BODY { 
MARGIN-TOP: 10px; 
FONT-SIZE: 11px; 
BACKGROUND-ATTACHMENT: scroll; 
MARGIN-LEFT: 10px; 
BACKGROUND-REPEAT: no-repeat; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
BACKGROUND-COLOR: #d3d5cf;
}

TABLE {
BACKGROUND-COLOR: #FFFFFF;
}

TD { 
FONT-SIZE: 11px; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif 
}

P { 
BACKGROUND: white;
FONT-SIZE: 12px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif 
}

H1 { 
FONT-SIZE: 20px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial ;
text-decoration: none;
font-weight: normal;
Margin-bottom: 30;
TEXT-ALIGN: center;
}

A {
color: #000000; 
text-decoration: none;
}

A:HOVER {
color: #000000;
text-decoration: underline;
}

H2 { 
FONT-SIZE: 10px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif 
}

H3 { 
FONT-SIZE: 18px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif 
}

.rammeleft {
FONT-FAMILY: Verdana, Arial;
FONT-SIZE: 21px;
TEXT-ALIGN: right;

}

.bunddata{
FONT-SIZE: 9px;
}

.top_bottom {

}